/*
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	ALCATRAZ - DEFAULT

-----------------------------------------------------------------------------------------------------------------------------

	:: squarehead design studio   -  845.331.1953 | www.squarehead.com | sbliss@squarehead.com
	
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
*/

/* 	body
---------------------------------------------------------------------------------------------------------------------------*/
html, body { height: 100%; }
body { background: #FFFFFF; }

/* 	page container
---------------------------------------------------------------------------------------------------------------------------*/
#frame { margin: 20px auto 0; width: 970px; }

/* 	top panel: logo and navbar
---------------------------------------------------------------------------------------------------------------------------*/
#top_panel { float: left; width: 970px; height: 130px; margin: 0; }

/* 	content - wrapper
---------------------------------------------------------------------------------------------------------------------------*/
#content { float: left; width: 970px; }	

/* 	columns
---------------------------------------------------------------------------------------------------------------------------*/
.column { width: 257px; float: left; margin-right: 20px; padding-top: 25px; }
.column.center { width: 416px; padding-top: 28px;}
.column.right { margin-right: 0; padding-top: 20px;}
.column.wide {width: 693px; clear: both; padding-top: 28px; position: relative;}


/* 	banner
---------------------------------------------------------------------------------------------------------------------------*/
#banner { width: 970px; height: 200px; float: left; }
#banner #quote { float: left; width: 277px; }
#banner #viewer { float: left; position: relative; width: 693px; height: 200px; }
#banner #viewer .slide { position: absolute; left: 0; top: 0; }
#banner #viewer .button { display: none; }

/* 	popup - used in Virtual Tour
---------------------------------------------------------------------------------------------------------------------------*/
.popup { 
	position: absolute; left: 600px; top: -120px;
	width: 275px; background: #FFFFFF; padding: 20px; border: 3px solid #000000; 
	-moz-border-radius: 12px; 
	-webkit-border-radius: 12px; 
	border-radius: 12px;
	-moz-box-shadow: 0px 0px 30px rgba(0,0,0,.6);
	-webkit-box-shadow: 0px 0px 30px rgba(0,0,0,.6);
	box-shadow: 0px 0px 30px rgba(0,0,0,.6);
	}
.popup .closeSticky { font-weight: bold; font-size: 1.2em;}
#target { display: none; }

/* 	buttons - sidebar links with icon images
---------------------------------------------------------------------------------------------------------------------------*/
.button { 
	float: left; background: url(../img-core/arrow_right_green.png) no-repeat 0 20px; padding: 0 0 15px;
	display: block; color: #71A306; font-weight: normal; width: 257px; }
.button:hover { color: #CC6F2A; background: url(../img-core/arrow_right_red.png) no-repeat 0 20px; border: 0; }
	
.button p { 
	float: left; font-family: "Times New Roman", Times, serif; font-size: 1.6em; line-height: 1.2em; 
	margin: 13px 0 0 35px; width: 120px;}
	
.button img { float: right; }	

/* 	typography
---------------------------------------------------------------------------------------------------------------------------*/
body { font-family: Tahoma, Helvetica, Arial, sans-serif; color: #60654E; }
p, td { font-size: 1.3em; line-height: 1.5em; }
p { margin-bottom: 15px;}


h3 { margin-bottom: 8px;}
h4 { font-size: 2em; font-weight: normal; margin-top: 4px; margin-bottom: 30px;}

a { color: #CC6F2A; }
a:hover { border-bottom: 1px dotted #CC6F2A;}

.column.left p { margin-bottom: 5px; }

/* 	list
---------------------------------------------------------------------------------------------------------------------------*/
.column.center ul { list-style: none; margin: 0; margin-top: 20px;}
.column.center li { padding: 5px 0; font-size: 1.1em; }

/* 	quotes
---------------------------------------------------------------------------------------------------------------------------*/
.column blockquote { background: url(../img-core/quotes.png) no-repeat 0 0; padding: 0; }
.column blockquote p { 
	font-family: "Times New Roman", Times, serif; font-style: italic; font-size: 1.5em;
	margin: 0 0 0 35px; color: #76827E; line-height: 1.4em; }
.column blockquote cite { 
	display: block; margin: 5px 0 0 35px; font-family: Tahoma, Helvetica, Arial, sans-serif; font-size: 1.1em; line-height: 1.4em; 
	padding-top: 5px; font-weight: normal; color: #76827E; font-style: normal; }
.column blockquote cite em { font-style: italic; }

.column.left blockquote { margin-top: 20px; }


/* 	special
---------------------------------------------------------------------------------------------------------------------------*/
.divider { clear: both; height: 2px; background: url(../img-core/dots.jpg) repeat-x 0 0; margin: 15px 0; }

---------------------------------------------------------------------------------------------------------------------------*/
.IG { clear: both; margin: 0 0 0 0; }

/* 	photo dates and captions - see History
---------------------------------------------------------------------------------------------------------------------------*/
.column.left .photo { padding: 0; float: left; margin: 0 0 10px; }
.column.left .photo img { margin: 0; float: left; }
.column.left h5 { 
	background: #8D8254; color: #FFFFFF; padding: 8px 6px; margin: 0; font-size: 1.7em;
	font-family: "Times New Roman", Times, serif; width: 245px; float: left;}
.column.left .photo .credits { 
	width: 257px; float: left; color: #666666; padding: 5px 0; margin: 0; 
	font-size: .8em; line-height: .9em; font-weight: normal;}












